{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://*:52425"
      },
      "Https": {
        "Url": "https://*:52426",
        "Certificate": {
          "Path": "Certificado/localhost-cert.pfx",
          "Password": "456178932"
        }
      }
    }
  },
  "ConnectionStrings": {
    "OfflineServiceDB": "server=localhost;database=LocalServiceDB;uid=root;pwd=1234;port=3307;"
  },
  "BaseUrl": "https://apierp.billingcr.com/api/",
  "Serilog": {
    "MinimumLevel": "Information",
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "logs/log-.txt",
          "rollingInterval": "Day"
        }
      }
    ]
  },
  "JwtSettings": {
    "SecurityKey": "DV|Ej9BAwYu?ci(sO#h}(K_!R|U2(G5N^Y=k^~MT'&]G/VvPZsj//0@pbH;]G3"
  },
  "LARO": {
    "baseUrl": "https://larosolutions.net"
  }
}
